[Info]

TitleE=Général : SD-VIDEO ASF+G.726, paramètres généraux (expérimental)

DescriptionE=SD-VIDEO(ASF) avec encodage G.726. Ce paramètre est TRÈS EXPÉRIMENTAL. Placez vos fichiers dans le dossier \SD_VIDEO\PRL001\ de la carte SD et renommez-les en utilisant le modèle suivant : 'MOL001.ASF'.

[Item0]

TitleE=QVGA qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item1]

TitleE=QVGA haute qualité, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item2]

TitleE=QCIF qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item3]

TitleE=QCIF haute qualité, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputFile%>.ASF""
EXT=ASF

[Item4]

TitleE=QVGA qualité normale, 15 fps, Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item5]

TitleE=QVGA haute qualité, 15 fps, Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 320x240 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item6]

TitleE=QCIF qualité normale, 15 fps, Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 190 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF

[Item7]

TitleE=QCIF haute qualité, 15 fps, Mono (Direct)
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -strict 3 -me phods -vcodec mpeg4 -vtag MP4S -fixaspect -s 176x144 -r 14.985 -b 400 -acodec g726 -ac 1 -ar 8000 -ab 32 -f asf "<%OutputPath%>MOL<%RandomNumber3%>.ASF""
EXT=ASF